onEvent('block.registry', event => {
	// Register new blocks here
  // The texture for this block has to be placed in kubejs/assets/kubejs/textures/block/example_block.png
  // If you want a custom block model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/block/example_block.json
	event.create('example_block')
			 .material('wood')
			 .hardness(1.0)
			 .displayName('Example Block');
  event.create('0_9')
			 .material('lantern')
			 .hardness(1.0)
			 .displayName('Final Countdown');
	event.create('nether_portal')
	     .material('portal')
			 .hardness(1.0)
			 .lightLevel(0.7)
			 .opaque(false)
			 .transparent(true)
			 .renderType('translucent')
			 .defaultTranslucent()
			 .displayName('Nether Portal Block');
})
